Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1982279 (F36Changes) - Fedora Linux 36 Change proposal tracker
Summary: Fedora Linux 36 Change proposal tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F36Changes
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact:
URL:
Whiteboard:
Depends On: 1649936 OpenSSL3.0 1834844 1905142 1916921 1936597 1956946 1990553 1997493 2013327 2014559 2016051 2018192 2019052 2019517 2021662 2022385 2022392 2023360 2024265 2024312 2028168 2028169 2030707 2030710 2032030 2032951 2032952 2034631 2037387 2037390 2037868 2040428 RUBY3.1 2040430 2041929 2041930 2042099 2043667 2045874 2045875 2046331 2046425 MLT-7 2050377 2050752 2050761 2051545 2051550 2052692
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-14 15:34 UTC by Ben Cotton
Modified: 2022-05-13 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:46:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-07-14 15:34:53 UTC
Tracker bug for F36 Changes. See https://docs.fedoraproject.org/en-US/program_management/changes_policy/


Note You need to log in before you can comment on or make changes to this bug.